ISCS#FEP - Bug #2850

qEhmi-00000000000000000000000D
02/27/2023 09:39 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

02/27/2023

100%
0.00 hour
0.00 hour

Description
History

#1 - 02/27/2023 09:47 AM - zhixue wei
- File0000_20230227093529.png added

#2 - 02/27/2023 09:48 AM - zhixue wei

- Status changed from New to In Progress

#3 - 02/28/2023 05:49 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025
(1000_20230227093529.png 62.2 KB 02/27/2023 zhixue wei

03/14/2025 22


http://www.tcpdf.org

